@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.main1 {
	background-image: url(../../sukima/img/bg.jpg);
	background-repeat: repeat-y;
	width: 619px;
	padding: 0px;
	background-color: #F3D98C;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 9px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.reporttitle {
	width: 619px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.outline {
	width: 599px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.box1 {
	float: left;
	width: 378px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.box2 {
	width: 196px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.text1 {
	padding: 5px;
	width: 366px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
	border: 1px solid #F3D98E;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.clear {
	clear: both;
}
.buy {
	width: 214px;
	background-color: #FFF;
	margin: 0px;
	border: 1px solid #F3D98E;
	text-align: center;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.tltr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #A80011;
	border-right-color: #A80011;
	border-left-color: #A80011;
}
.ttr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #A80011;
	border-right-color: #A80011;
}
.tltrb {
	border: 1px solid #A80011;
}
.ttrb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #A80011;
	border-right-color: #A80011;
	border-bottom-color: #A80011;
}
.main2 {
	width: 96px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.tspace {
	margin-top: 5px;
}
.main3 {
	float: left;
	width: 523px;
	margin: 0px;
	padding: 0px;
}
.subtitle1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.img1 {
	width: 194px;
	padding: 0px;
	border: 1px solid #F3D98E;
	margin: 0px;
}
.text2 {
	padding: 5px;
	float: left;
	width: 241px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
	border: 1px solid #F3D98E;
}
.img2 {
	width: 233px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #F3D98E;
}
.box3 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	width: 503px;
	line-height: 150%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
}
.text3 {
	padding: 5px;
	float: left;
	width: 241px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
	border: 1px solid #F3D98E;
}
.box4 {
	width: 235px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box5 {
	padding: 0px;
	width: 235px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.text4 {
	padding: 5px;
	float: left;
	width: 160px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
	border: 1px solid #F3D98E;
}
.img3 {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
}
.img4 {
	width: 153px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #F3D98E;
}
.box6 {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
.img3_l {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.img3_r {
	padding: 0px;
	float: right;
	width: 155px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.box7 {
	width: 333px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box8 {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
.img5 {
	width: 307px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.img6 {
	width: 494px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}
.img7 {
	width: 247px;
	float: left;
	padding: 0px;
	border: 1px solid #F3D98E;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.text5 {
	padding: 5px;
	width: 322px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: justify;
}
.buy2 {
	width: 214px;
	background-color: #FFF;
	margin: 0px;
	border: 1px solid #F3D98E;
	text-align: center;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 10px;
	float: left;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.box9 {
	padding: 5px;
	width: 482px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px solid #F3D98E;
	font-size: 1em;
	line-height: 150%;
	color: #666;
	background-color: #FFF;
	text-align: justify;
}
.listtitle {
	font-size: 1.18em;
	font-weight: bold;
	color: #900;
	border-bottom-width: 3px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #900;
	border-left-color: #900;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.listtitle2 {
	font-size: 1.18em;
	font-weight: bold;
	color: #009;
	border-bottom-width: 3px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #009;
	border-left-color: #009;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.listpass {
	list-style-position: inside;
	list-style-type: circle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
